Subject: Re: [PATCH RFC] builtin/log: include From in git show --format=email

From: Junio C Hamano <[email-masked]>
Date: Fri, 14 Feb 2025 12:35:54 -0800

Antonin Godard <[email-masked]> writes:

> Currently, when the format.from and format.forceInBodyFrom options are
> configured, the command `git show --format=email <commit>` command does
> not include "From: user <email>" in the body, even though I believe it
> is expected when using this format.

Aren't "format.*" configuration variables for "git format-patch",
and not "git show" or "git log"?

I do not see there is anything that needs fixing, but I may be
missing something.